enabled: false
discord-webhook: ""
color: "#22FF00"
discord-new-order:
  titel: "New Order"
  lines:
    - "Player: %owner%"
    - "Item: %item%"
    - "Amount: %amount%"
    - "Price each: %price_each%"
    - "Total price: %total_price%"